@font-face {
  font-family: "Steelfish";
  src: url('../fonts/steelfish/steelfish_eb-webfont.eot');
  src: url('../fonts/steelfish/steelfish_eb-webfont.eot?#iefix') format('eot'), url('../fonts/steelfish/steelfish_eb-webfont.woff') format('woff'), url('../fonts/steelfish/steelfish eb.otf') format('opentype');
  font-weight: 800;
}

@font-face {
  font-family: "Steelfish";
  src: url('../fonts/steelfish/steelfish_bd-webfont.eot');
  src: url('../fonts/steelfish/steelfish_bd-webfont.eot?#iefix') format('eot'), url('../fonts/steelfish/steelfish_bd-webfont.woff') format('woff'), url('../fonts/steelfish/steelfish bd.otf') format('opentype');
  font-weight: bold;
}

@font-face {
  font-family: "Bebas Neue";
  src: url('../fonts/bebas-neue/BebasNeue-webfont.eot');
  src: url('../fonts/bebas-neue/BebasNeue-webfont.eot?#iefix') format('eot'), url('../fonts/bebas-neue/BebasNeue-webfont.woff') format('woff'), url('../fonts/bebas-neue/BebasNeue-webfont.ttf') format('truetype');
  font-weight: 800;
}

@font-face {
  font-family: "Open Sans";
  src: url('http://fonts.googleapis.com/css?family=Open+Sans:400,700');
  src: url('../fonts/open-sans/OpenSans-Regular.ttf') format('truetype');
  font-weight: 700;
}



/* Move down content because we have a fixed navbar that is 50px tall */

/* Header */

header {
    width: 900px;
    height: 350px;
    margin: 5px auto;
    background: red;
}


h1, h2, h3, h4, h5, h6 {
  margin: 0 0 20px;
  line-height: 1.3em;
  text-transform: uppercase;
  font-family: "Bebas Neue", "Open Sans", arial, sans-serif;
}


.title_center  {
text-align:center;
margin-bottom: 80px;
margin-top: 35px;



}

body {
  font-family: "Open Sans", "Bebas Neue", helvetica, arial, sans-serif;
  font-size: 16px;
  padding-top: 50px;
  padding-bottom: 20px;
  background-image:url('background-web.jpg');

}




.modLogo {
  text-align: left;
  z-index: 10;
  position: relative;
  margin-bottom: 35px;
  top: 5px;
}


h4 {
  margin-top: 25px;
}
.row {
  margin-bottom: 20px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
 
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}



/* Navigation */


ul {
	
	list-style: none;
	background-color: #fff;
	border-bottom: 1px solid #e7e7e7;
	float: left;
	clear: left;
}


.navbar {
  margin-bottom: 20px;
}

/* Slider CSS */

 /* jssor slider arrow navigator skin 03 css */
 
 
            /*
            .jssora03l              (normal)
            .jssora03r              (normal)
            .jssora03l:hover        (normal mouseover)
            .jssora03r:hover        (normal mouseover)
            .jssora03ldn            (mousedown)
            .jssora03rdn            (mousedown)
            */
.jssora03l, .jssora03r, .jssora03ldn, .jssora03rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(../img/slider/a03.png) no-repeat;
                overflow:hidden;
            }
.jssora03l { background-position: -3px -33px; }
.jssora03r { background-position: -63px -33px; }
.jssora03l:hover { background-position: -123px -33px; }
.jssora03r:hover { background-position: -183px -33px; }
.jssora03ldn { background-position: -243px -33px; }
.jssora03rdn { background-position: -303px -33px; }



/* Gallery */

.modGallery {
  overflow: hidden;
}
.modGallery .gallery-nav {
  font-family: "open sans", "helvetica neue", helvetica, arial, sans-serif;
  margin-bottom: 30px;
  font-size: 16px;
  margin-bottom: 40px;
}
.modGallery .gallery-nav ul {
  text-align: center;
}
.modGallery .gallery-nav li {
  display: inline-block;
}
.modGallery .gallery-nav li a {
  color: #333333;
  display: block;
  background: #e1e1d7;
  padding: 3px 12px;
  margin-bottom: 10px;
  margin-right: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.modGallery .gallery-nav li a.current, .modGallery .gallery-nav li a:hover {
  color: white;
  background: #df6113;
}
.modGallery .item {
  display: block;
  margin: 0 0 25px;
  text-align: center;
  overflow: hidden;
}
.modGallery .item .item-view {
  border: 3px solid white;
  position: relative;
}
.modGallery .item a {
  background: white;
  display: block;
  line-height: 10px;
  position: relative;
}
.modGallery .item a img {
  width: 100%;
  display: block;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
.modGallery .item a.mask {
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: block;
  text-transform: capitalize;
}
.modGallery .item a.mask span {
  color: white;
  font-size: 18px;
  position: absolute;
  width: 50%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background: rgba(66, 139, 202, 0.8);
  padding: 17px;
  left: 50%;
  top: 50%;
  margin-left: -50%;
  -webkit-transform: translate(0, -300px);
  -moz-transform: translate(0, -300px);
  -ms-transform: translate(0, -300px);
  -o-transform: translate(0, -300px);
  transform: translate(0, -300px);
}
.modGallery .item-view:hover img {
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.modGallery .item-view:hover a.mask span {
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.modGallery .desc {
  padding: 18px 0 0;
}
.modGallery .desc h3 {
  font-family: "Open sans", "helvetica neue", helvetica, arial, sans-serif;
  font-size: 16px;
  text-transform: none;
}
.modGallery .item.hidden a {
  position: static;
}
.modGallery .item.hidden a:hover .overlay {
  display: none;
}

.ie8 .modGallery a.mask {
  display: none;




/* Image Hover */

.hoverImages {
	margin:20px;
	padding:3px;
	outline:2px solid #DDD;
	border:#a1a1a1;	
	float:left;
	-webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}

 
.hoverImages:hover {
	cursor:pointer;
    margin-top: 5px;
    animation-name: bounce;
    transform-origin: center bottom;
}



.info {
  font-size: 14px;
  margin-bottom: 30px;
  overflow: auto;
}
.info strong {
  font-weight: bold;
}
.info a {
  float: left;
  margin: 15px 5px 0 0;
  color: #666666;
  padding: 5px 10px;
  background: #e3e3dc;
  background-color: rgba(106, 103, 81, 0.1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.info a:hover {
  color: #df6113;
}



.modBreadcrumb {
  position: absolute;
  bottom: -70px;
  font-size: 14px;
  color:  #e3e3dc;
}